html{
    scroll-behavior:smooth;
    }
    
    .navbar-toggler-icon{
        color : white !important;
    }
    
    /* Change Brand Font */
    .navbar-brand{
      font-family: 'Comic Sans MS';
      font-weight: bold;
    }
    
    .navbar-brand:hover{
      font-family: 'Monotype Corsiva';
      font-weight: bold;
    }
    
    
    .blinking{
    font-weight: bold;
        animation:blinkingText 10.0s infinite;
    }
    @keyframes blinkingText{
        0%{     color: black;    }
        49%{    color: black; }
        60%{    color: transparent; }
        99%{    color:transparent;  }
        100%{   color: black;    }
    }
    
    
    /* Change Navigation Color */
    .nav-link,.dropdown-item{
      color: #fff !important;
      font-weight : bold;
    }
    .nav-link:hover{
      color: yellow !important;
    }
    
    .dropdown-item:hover{
      color: blue !important;
    }
    
    /*.active .nav-link{
      color: yellow !important;
    }*/
    
    /* Make Header Image Responsive */
    .back-image {
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat;
      min-height: 70vh;
      
      
    }
    
    
    /* Change Footer Social Icon Color */
    a {
      color:  #EE1D29;
    }
    a:hover {
      color: yellow;
    }
    
    .contactlink:hover {
      color: blue;
    }
    
    
    
    
    
    
    
        /*latest news start*/
        
    .wrap{
      width: 100%;
      box-shadow: inset 0px 0px 7px rgba(69, 78, 140,0.5);
    }
    /*box-shadow: none|h-offset v-offset blur spread color |inset|initial|inherit;
     rgba(red, green, blue, alpha). The alpha parameter is a number between 0.0 (fully transparent) and 1.0 (fully opaque).
    
    */
    
    .wrap ul li{
      padding: 0px 15px;
      font-size: 16px;
      line-height: 42px;
      display: inline-block;
    }
    /*line-height property specifies the height of a line.*/
    
    .wrap ul li a{
      font-weight : bold;
      color:  red !important;
    }
    
    .wrap ul li a:hover{
      font-weight : bold;
      color:  blue !important;
    }
    
    /*latest news start*/
    
    .prjdiv:hover{
    box-shadow:0 0 20px 0 rgba(0,0,0,0.3);
    transform:translateY(-20px)
    }
    
    .box{
    text-align:center;
    border:1px solid rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
    
    }
    
    .box:hover h2{
    color:#16c9f6
    }
    
    .carousel-indicators{
    
    bottom:-60px !important;
    }
    
    .carousel-indicators li{
    background-color:#16c9f6 !important;
    }
    
    
    
    .card:hover{
    transform:translateY(-20px)
    }
    
    
    
    .card:hover .card-title{
    color:#6BC9C4;
    }
    .card:hover .card-text{
    color:orange;
    }
    
    
    
    /*scrollbar start*/
    body::-webkit-scrollbar {
      width: 1em;
    }
     
    body::-webkit-scrollbar-track {
      box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    }
     
    body::-webkit-scrollbar-thumb {
      background-color: red;
      outline: 1px solid blue;
    }
    /*scrollbar end*/
    
    /*image zoom start*/
    .zoom {
      
    }
    
    .zoom:hover {
      -ms-transform: scale(1.5); /* IE 9 */
      -webkit-transform: scale(1.5); /* Safari 3-8 */
      transform: scale(1.5); 
    }
    /*image zoom end*/
    
    
    /*scroll button start*/
    #scrollbtn
    {
    
    position:fixed;
    bottom:20px;
    right:40px;
    z-index:99;
    border:none;
    color:red;
    background:#00abff;
    padding:10px;
    border-radius:10px;
    }
    /*scroll button end*/
    
    
    .slideanim {visibility:hidden;}
      .slide {
        animation-name: slide;
        -webkit-animation-name: slide;
        animation-duration: 1s;
        -webkit-animation-duration: 1s;
        visibility: visible;
      }
      @keyframes slide {
        0% {
          opacity: 0;
          transform: translateY(70%);
        } 
        100% {
          opacity: 1;
          transform: translateY(0%);
        }
      }
      @-webkit-keyframes slide {
        0% {
          opacity: 0;
          -webkit-transform: translateY(70%);
        } 
        100% {
          opacity: 1;
          -webkit-transform: translateY(0%);
        }
      }
      
    .feedback {
      /*background-color : #31B0D5;*/
      color: green;
      /*padding: 10px 20px;*/
      border-radius: 4px;
      border-color: green;
      z-index:1;
      flex:100%;
      overflow:hidden;
    }
    
    #mybutton {
      position: fixed;
      bottom: 60px;
      right: 0;
      background-color:white;
    }
    
    .newvidlink:hover{
        color : orange;
    }
    
    